## r-cran-vctrs 0.2.3

=== DESCRIPTION ===
Package: vctrs
Title: Vector Helpers
Version: 0.2.3
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Lionel",
             family = "Henry",
             role = "aut",
             email = "lionel@rstudio.com"),
      person(given = "Davis",
             family = "Vaughan",
             role = "aut",
             email = "davis@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Defines new notions of prototype and size that are
    used to provide tools for consistent and well-founded type-coercion
    and size-recycling, and are in turn connected to ideas of type- and
    size-stability useful for analysing function interfaces.
License: GPL-3
URL: https://github.com/r-lib/vctrs
BugReports: https://github.com/r-lib/vctrs/issues
Depends: R (>= 3.2)
Imports: ellipsis (>= 0.2.0), digest, glue, rlang (>= 0.4.2)
Suggests: bit64, covr, crayon, generics, knitr, pillar (>= 1.4.1),
        pkgdown, rmarkdown, testthat (>= 2.3.0), tibble, xml2, zeallot
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-GB
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-02-19 11:07:58 UTC; lionel
Author: Hadley Wickham [aut, cre],
  Lionel Henry [aut],
  Davis Vaughan [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-02-20 18:50:02 UTC
