## r-cran-vctrs 0.2.0

=== debian/changelog ===
r-cran-vctrs (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #931835)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 09:09:44 +0200
