=== debian/control ===
Source: r-cran-vctrs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-backports,
               r-cran-ellipsis (>= 0.2.0),
               r-cran-digest,
               r-cran-glue,
               r-cran-rlang (>= 0.4.0),
               r-cran-zeallot
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vctrs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vctrs.git
Homepage: https://cran.r-project.org/package=vctrs

Package: r-cran-vctrs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R vector helpers
 Defines new notions of prototype and size that are
 used to provide tools for consistent and well-founded type-coercion
 and size-recycling, and are in turn connected to ideas of type- and
 size-stability useful for analyzing function interfaces.
