=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-backports,
-               r-cran-ellipsis (>= 0.2.0),
+               r-cran-ellipsis,
                r-cran-digest,
                r-cran-glue,
-               r-cran-rlang (>= 0.4.0),
-               r-cran-zeallot
-Standards-Version: 4.3.0
+               r-cran-rlang (>= 0.4.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vctrs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vctrs.git
 Homepage: https://cran.r-project.org/package=vctrs
