=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-tibble, r-cran-bit64, r-cran-generics
Restrictions: allow-stderr
