## r-cran-vctrs 0.3.2

=== debian/changelog ===
r-cran-vctrs (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Jul 2020 08:57:02 +0200

r-cran-vctrs (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-xml2 and r-cran-dplyr to test-deps (Closes: #961571)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 May 2020 18:43:31 +0200

r-cran-vctrs (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:29:06 +0200

r-cran-vctrs (0.2.4-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 11:22:37 +0100
