=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ellipsis,
                r-cran-digest,
                r-cran-glue,
-               r-cran-rlang (>= 0.4.2)
+               r-cran-rlang (>= 0.4.7)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vctrs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vctrs.git
 Homepage: https://cran.r-project.org/package=vctrs
+Rules-Requires-Root: no
 
 Package: r-cran-vctrs
 Architecture: any
