## r-cran-vctrs 0.3.6

=== DESCRIPTION ===
Package: vctrs
Title: Vector Helpers
Version: 0.3.6
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Lionel",
             family = "Henry",
             role = c("aut", "cre"),
             email = "lionel@rstudio.com"),
      person(given = "Davis",
             family = "Vaughan",
             role = "aut",
             email = "davis@rstudio.com"),
      person(given = "data.table team",
             role = "cph",
             comment = "Radix sort based on data.table's forder() and their contribution to R's order()"),
      person(given = "RStudio",
             role = "cph"))
Description: Defines new notions of prototype and size that are
    used to provide tools for consistent and well-founded type-coercion
    and size-recycling, and are in turn connected to ideas of type- and
    size-stability useful for analysing function interfaces.
License: MIT + file LICENSE
URL: https://vctrs.r-lib.org/
BugReports: https://github.com/r-lib/vctrs/issues
Depends: R (>= 3.3)
Imports: ellipsis (>= 0.2.0), digest, glue, rlang (>= 0.4.7)
Suggests: bit64, covr, crayon, dplyr (>= 0.8.5), generics, knitr,
        pillar (>= 1.4.4), pkgdown, rmarkdown, testthat (>= 2.3.0),
        tibble, withr, xml2, waldo (>= 0.2.0), zeallot
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-GB
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-12-17 09:22:46 UTC; lionel
Author: Hadley Wickham [aut],
  Lionel Henry [aut, cre],
  Davis Vaughan [aut],
  data.table team [cph] (Radix sort based on data.table's forder() and
    their contribution to R's order()),
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-17 10:30:02 UTC
