=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-digest,
                r-cran-glue,
                r-cran-rlang (>= 0.4.7)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vctrs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vctrs.git
 Homepage: https://cran.r-project.org/package=vctrs
