=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-tibble, r-cran-bit64, r-cran-generics, r-cran-xml2, r-cran-dplyr, r-cran-waldo
Restrictions: allow-stderr
