## r-cran-vctrs 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vctrs
 Title: Vector Helpers
-Version: 0.3.6
+Version: 0.3.8
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -27,17 +27,16 @@
 URL: https://vctrs.r-lib.org/
 BugReports: https://github.com/r-lib/vctrs/issues
 Depends: R (>= 3.3)
-Imports: ellipsis (>= 0.2.0), digest, glue, rlang (>= 0.4.7)
+Imports: ellipsis (>= 0.2.0), glue, rlang (>= 0.4.10)
 Suggests: bit64, covr, crayon, dplyr (>= 0.8.5), generics, knitr,
         pillar (>= 1.4.4), pkgdown, rmarkdown, testthat (>= 2.3.0),
         tibble, withr, xml2, waldo (>= 0.2.0), zeallot
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-GB
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-12-17 09:22:46 UTC; lionel
+Packaged: 2021-04-29 15:14:11 UTC; lionel
 Author: Hadley Wickham [aut],
   Lionel Henry [aut, cre],
   Davis Vaughan [aut],
@@ -46,4 +45,4 @@
   RStudio [cph]
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-17 10:30:02 UTC
+Date/Publication: 2021-04-29 16:00:03 UTC
