=== debian/changelog ===
r-cran-vctrs (0.3.8-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Steve Langasek ]
  * Fix test on big endian architectures
    Closes: #999870

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Nov 2021 12:15:33 +0100

r-cran-vctrs (0.3.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:36:26 +0200
