=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-ellipsis,
-               r-cran-digest,
                r-cran-glue,
-               r-cran-rlang (>= 0.4.7)
-Standards-Version: 4.5.1
+               r-cran-rlang (>= 0.4.10)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vctrs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vctrs.git
 Homepage: https://cran.r-project.org/package=vctrs
