## r-cran-vctrs 0.4.1

=== debian/changelog ===
r-cran-vctrs (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * d/t/control: Do not run tests on s390x

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:44:49 +0530

r-cran-vctrs (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refresh debian/patches/s390x-tests.patch

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:54:20 +0200
