## r-cran-vctrs 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vctrs
 Title: Vector Helpers
-Version: 0.3.8
+Version: 0.5.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -27,16 +27,20 @@
 URL: https://vctrs.r-lib.org/
 BugReports: https://github.com/r-lib/vctrs/issues
 Depends: R (>= 3.3)
-Imports: ellipsis (>= 0.2.0), glue, rlang (>= 0.4.10)
+Imports: cli (>= 3.4.0), glue, lifecycle (>= 1.0.3), rlang (>= 1.0.6)
 Suggests: bit64, covr, crayon, dplyr (>= 0.8.5), generics, knitr,
-        pillar (>= 1.4.4), pkgdown, rmarkdown, testthat (>= 2.3.0),
-        tibble, withr, xml2, waldo (>= 0.2.0), zeallot
+        pillar (>= 1.4.4), pkgdown (>= 2.0.1), rmarkdown, testthat (>=
+        3.0.0), tibble (>= 3.1.3), withr, xml2, waldo (>= 0.2.0),
+        zeallot
 VignetteBuilder: knitr
+SystemRequirements: C++11
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
+Config/testthat/edition: 3
+Config/Needs/website: tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2021-04-29 15:14:11 UTC; lionel
+Packaged: 2023-01-21 20:11:27 UTC; davis
 Author: Hadley Wickham [aut],
   Lionel Henry [aut, cre],
   Davis Vaughan [aut],
@@ -45,4 +49,4 @@
   RStudio [cph]
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-04-29 16:00:03 UTC
+Date/Publication: 2023-01-23 11:20:02 UTC
