=== debian/changelog ===
r-cran-vctrs (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 10:18:16 +0100

r-cran-vctrs (0.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:58:50 +0100

r-cran-vctrs (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:34:49 +0100

r-cran-vctrs (0.4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides due to lintian bug #1017966

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 22:00:58 +0200
