=== debian/control ===
Source: r-cran-vctrs
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vctrs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vctrs.git
Homepage: https://cran.r-project.org/package=vctrs
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.4.0),
               r-cran-glue,
               r-cran-lifecycle (>= 1.0.3),
               r-cran-rlang (>= 1.0.6)
Testsuite: autopkgtest-pkg-r

Package: r-cran-vctrs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R vector helpers
 Defines new notions of prototype and size that are
 used to provide tools for consistent and well-founded type-coercion
 and size-recycling, and are in turn connected to ideas of type- and
 size-stability useful for analyzing function interfaces.
