## r-cran-vctrs 0.6.3

=== debian/changelog ===
r-cran-vctrs (0.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 17:35:31 +0200

r-cran-vctrs (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 15:40:32 +0200
