=== debian/changelog ===
r-cran-vctrs (0.6.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 14:44:29 +0100

r-cran-vctrs (0.6.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 16:47:27 +0200
