=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-cli (>= 3.4.0),
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.3),
-               r-cran-rlang (>= 1.0.6)
+               r-cran-rlang (>= 1.1.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-vctrs
