=== debian/changelog ===
r-cran-vctrs (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Document MIT relicensing that took place in 0.3.5

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Feb 2026 10:52:02 +0900
