=== debian/tests/control ===
Tests: run-unit-test
Architecture: !s390x
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bit64,
 r-cran-covr,
 r-cran-crayon,
 r-cran-dplyr (>= 0.8.5),
 r-cran-generics,
 r-cran-knitr,
 r-cran-pillar (>= 1.4.4),
 r-cran-pkgdown (>= 2.0.1),
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
 r-cran-tibble (>= 3.1.3),
 r-cran-waldo (>= 0.2.0),
 r-cran-withr,
 r-cran-xml2,
 r-cran-zeallot,
